Error

two or more packages specified (libavutil54 libsane-extras)